package org.jeecg.modules.ctop.service;

import java.util.Map;

public interface ICreateInternalService {

    Map<String, Object> checkAccountPassword(String account, String password);

    Map<String, Object> bindLogin(Long projectId,String advertiserId, String accountName, String password, String loginType, String userId, String advertiserName);
}
